use strict;
use warnings;
use ExtUtils::MakeMaker 6.64;

WriteMakefile(
	      NAME                => 'Crypt::RSA::Blind',
	      AUTHOR              => q{Ashish Gulhati <crypt-rsab at hash.neo.email>},
	      VERSION_FROM        => 'lib/Crypt/RSA/Blind.pm',
	      ABSTRACT_FROM       => 'lib/Crypt/RSA/Blind.pm',
	      PL_FILES            => {},
	      TEST_REQUIRES       => {
				      'Test::More' => 0,
				     },
	      PREREQ_PM => {
			    'Carp' => 0,
			    'Carp::Assert' => 0,
			    'Crypt::FDH' => '1.010',
			    'Crypt::RSA' => '1.99',
			    'Compress::Zlib' => 0,
                            'Filter::Crypto' => '2.10',
                            'Math::Pari' => '2.030523'
			   },
             META_MERGE => {
                            "meta-spec" => { version => 2 },
                            provides => {
                                         'Crypt::RSA::Blind' => {file => 'lib/Crypt/RSA/Blind.pm', version => '1.020'}
                                        }
                           },
	      dist                => { COMPRESS => 'gzip -9f', SUFFIX => 'gz', },
	      clean               => { FILES => 'Crypt-RSA-Blind-*' },
	     );
